h3 {
    color: #1976d2;
    background-color: #444444;
    padding: 15px;
    margin: 15px 0;
    font-size: 20px;
    border-left: 8px solid #1976d2;
}

h5 {
    font-size: 25px;
    color: #ffffff;
    font-weight: 400;
    margin: 15px 0;
}

p {
    font-size: 16px;
    color: #ffffff;
}

.attribute-para {
    padding: 10px;
}

.sub-content {
    border-bottom: 1px solid #6E6E6E;
}

.odd-style {
    background-color: #ff5c5c;
}

.even-style {
    background-color: #18a558;
}
